@charset "utf-8";
/*
lineup.css
CSS Document */


main {}

/* TOPセクションコンテナ */
main section.top {}

main section.top .common__inner {
    overflow: hidden;
}

/* 動画エリア */
main section.top .common__inner .mens__video {
    width: 100%;
    overflow: hidden;
}

main section.top .common__inner .mens__video .mens__video__inner {}

/* PC用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.pc {
    max-width: 100%;
    width: 100%;
}

/* SP用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.sp {
    max-width: 100%;
    width: 100%;
}

/* 静止画メインビジュアルエリア */
main section.top .common__inner .mens__img {
    padding: 50px 15px 0px;
    box-sizing: content-box;
}

main section.top .common__inner .mens__img img {}


.ch__pop{
    display: none;
}
.ch__pop .figure{}
.ch__pop .figure img{}

@media screen and (min-width: 767px) {

/*
lineup.css
CSS Document */


main {}

/* TOPセクションコンテナ */
main section.top {}

main section.top .common__inner {}

/* 動画エリア */
main section.top .common__inner .mens__video {}

main section.top .common__inner .mens__video .mens__video__inner {}

/* PC用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.pc {}

/* SP用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.sp {}

/* 静止画メインビジュアルエリア */
main section.top .common__inner .mens__img {
    margin: 0 auto;
    /* width: 100%; */
    text-align: center;
    overflow: hidden;
    max-width: 1200px;
}

main section.top .common__inner .mens__img img {}
    .product__lineup{
    max-width: 1200px;
    margin: 0 auto;
}
    .product__lineup .product__lineup__inner .lineup__list{
    grid-template-columns: repeat(2, 1fr) !important;
}


.ch__pop{}
.ch__pop .figure{}
.ch__pop .figure img{}
}
@media screen and (min-width: 991px) {

/*
lineup.css
CSS Document */


main {}

/* TOPセクションコンテナ */
main section.top {}

main section.top .common__inner {}

/* 動画エリア */
main section.top .common__inner .mens__video {}

main section.top .common__inner .mens__video .mens__video__inner {}

/* PC用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.pc {}

/* SP用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.sp {}

/* 静止画メインビジュアルエリア */
main section.top .common__inner .mens__img {}

main section.top .common__inner .mens__img img {}


.ch__pop{}
.ch__pop .figure{}
.ch__pop .figure img{}
}
@media screen and (min-width: 1200px) {

/*
lineup.css
CSS Document */


main {}

/* TOPセクションコンテナ */
main section.top {}

main section.top .common__inner {}

/* 動画エリア */
main section.top .common__inner .mens__video {}

main section.top .common__inner .mens__video .mens__video__inner {}

/* PC用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.pc {}

/* SP用動画 */
main section.top .common__inner .mens__video .mens__video__inner video.sp {}

/* 静止画メインビジュアルエリア */
main section.top .common__inner .mens__img {
    padding: 120px 0 0;
}

main section.top .common__inner .mens__img img {}


.ch__pop{}
.ch__pop .figure{}
.ch__pop .figure img{}
}